Subject: Grad. Assistantships Available

From: Heather Treaster <[email-masked]>
Date: Mon, 13 Mar 1995 09:57:21 EST

Graduate Assistantships Available.  The Penn State Plant Pathology
Department has several assistantships available for M.S.  or Ph.D.
students.  Faculty programs include a diverse range of research in basic
and applied plant pathology, including: field and greenhouse crop
pathology, forest pathology, sustainable agriculture, molecular fungal
taxonomy, mushroom culture and pathology, fungal genetics, epidemiology,
virology, plant responses to environmental stress, air pollution effects
to forest trees and ecosystems, root-specific metabolism, root-pathogen
interactions, host-parasite interactions.  Excellent facilities
available for field work and biochemical/molecular biology research.
Contact Dr. J.E.  Ayers, Graduate Admissions Committee, Plant Pathology
Department, 211 Buckhout Lab., University Park, PA 16802 (Phone:
814-865-7069; Fax: 814-863-7217; E-mail: [email-masked]).
Affirmative Action/Equal Opportunity Employer; womenand minorities
encouraged to apply.